<div id="info_pages">

<h1>How to Use</h1>
<p class="text">Please read this information to learn how to utilise all the functions of 
The Haynes Catalog.

There are three basic steps to follow:<br>

1. Start with Search (Quick Search or Advanced Search) to get a <br>
2. Search Result, which is a list of items (you can also use the Menu to get a 
list of some items). Clicking on an item will lead you to the<br>
3. Full Record, which contains all available information about the work.<br>
</p>

<table>
	<tr>
		<td class="label">Quick Search:</td>
		<td class="content">
			Here you can choose a composer and/or instrumentation. In each case, making a 
			choice in one box narrows down the choices in the other box.
    	</td>
	</tr>
	<tr>
		<td class="label">Advanced Search:</td>
		<td class="content">
			There are a number of boxes to choose from, and you can choose more than one item 
			in each box. For instance, to choose more than one composer, click on one and 
			then click on another while holding down either the Shift key (for two or 
			more composers listed consecutively), or the Ctrl (Mac users: Cmd) key (for 
			non-consecutive composers).
    	</td>
	</tr>
	<tr>
		<td class="label">Search Result:</td>
		<td class="content">
			If you get a list with many entries, you can change the number of lines per page 
			(the default setting is 25). By clicking on the headers of the columns you can 
			change the order of the list.
    	</td>
	</tr>
	<tr>
		<td class="label">Full Record:</td>
		<td class="content">
			This page contains all the information included in the database. Some of the 
			information listed here (Libraries, Publisher, References) is self-explanatory. 
			Here is a short explanation of the other information on this page:
    	</td>
	</tr>
	<tr>
		<td class="label"></td>
		<td class="content">
		




<table>
	<tr>
		<td class="label2" width="25%">ID:</td>
		<td class="content">
			Each work has its own identifying number, which should always be included in any 
			reference to it, for instance in e-mails.
    	</td>
	</tr>
	
	<tr>
		<td class="label2">Attr. doubtful:</td>
		<td class="content">
			Authorship (attribution) is in doubt.
		</td>
	</tr>
	<tr>
		<td class="label2">Time:</td>
		<td class="content">
			The earliest date of the piece we know about.
			This can be the date of composition,perfomance, publishing or citation. Compare for the field 'First published'.
    	</td>
	</tr>
	<tr>
		<td class="label2">Lost:</td>
		<td class="content">
			Unfortunately, many works have disappeared, although we know from various sources 
			(for example, the Breitkopf Catalog) that they once existed ('Yes').<br>
			'Parts' means that some of the parts are missing.  A search for these missing 
			parts could prove invaluable, and it might also be worthwhile reconstructing them.
   		</td>
	</tr>
	<tr>
		<td class="label2">Show Incipit:</td>
		<td class="content">
			If this link is active you find the incipit/s of the work.
			I changed keys to modern notation
   		</td>
	</tr>
	<tr>
		<td class="label2">Composer:</td>
		<td class="content">
			Sometimes it is not known for sure who composed a work. In such cases, more than 
			one composer may be listed here, and the work will appear in Search Result 
			under each of the possible composers' names.
    	</td>
	</tr>

	<tr>
		<td class="label2">Related Entry:</td>
		<td class="content">
			Often, other related works will be referred to in Misc. information. This 
			information can be easily found under Related Entry.
    	</td>
	</tr>
	<tr>
		<td class="label2">Library:</td>
		<td class="content">
			Next to the library-sigla you find more information on the source. '*' stands for 
			autograph, 'Ms' for manuscript (which means a copy by hand). 
    	</td>
	</tr>
	<tr>
		<td class="label2">Comments:</td>
		<td class="content">
			There is no longer a list of commented entries. As soon as new comments come in, I process 
			them and enter them under Changed entries.
    	</td>
	</tr>
	<tr>
		<td class="label2">Add Comment:</td>
		<td class="content">
			This is probably the most important part of the database. Every added detail, 
			every correction made by its users improves the quality of the Haynes Catalog. I 
			heartily encourage everyone to use this feature often.
    	</td>
	</tr>
	<tr>
		<td class="label2">Changes:</td>
		<td class="content">
			Significant changes to an entry will be stored under Changes. There you can see 
			what information the change was based on, who was responsible for the change, and 
			how the entry looked before the change. 
    	</td>
	</tr>
</table>	
		</td>
	</tr>
</table>
</div>
